
#wb_header { background: transparent none repeat scroll left top; height: 444px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 683px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1227px; }
.root { width: 992px; height: 1227px; overflow: visible; min-height: 1227px; }
#wb_element_instance410 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance410 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance410, #wb_element_instance410 ul { text-align: right; }
#wb_element_instance410 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance410 li { margin: 10px 0px 10px 0px; }
#wb_element_instance410 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance410 li:hover > a, #wb_element_instance410 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance410 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance411 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance412 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance413 { left: 0px; top: 130px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 372; }
#wb_element_instance414 { left: 50px; top: 20px; min-width: 890px; width: 890px; min-height: 35px; height: 35px; display: block; z-index: 176; }
#wb_element_instance415 { left: 40px; top: 90px; min-width: 380px; width: 380px; min-height: 230px; height: 230px; display: block; z-index: 177; }
#wb_element_instance415 img { width: 380px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance416 { left: 460px; top: 90px; min-width: 500px; width: 500px; min-height: 136px; height: 136px; display: block; z-index: 155; }
#wb_element_instance417 { left: 460px; top: 290px; min-width: 500px; width: 500px; min-height: 153px; height: 153px; display: block; z-index: 157; }
#wb_element_instance418 { left: 460px; top: 490px; min-width: 500px; width: 500px; min-height: 153px; height: 153px; display: block; z-index: 159; }
#wb_element_instance419 { left: 0px; top: 663px; display: block; z-index: 9000; }
#wb_element_instance420 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance411 p:last-child { margin-bottom: 0; }
#wb_element_instance412 p:last-child { margin-bottom: 0; }
#wb_element_instance413 p:last-child { margin-bottom: 0; }
#wb_element_instance414 p:last-child { margin-bottom: 0; }
#wb_element_instance416 p:last-child { margin-bottom: 0; }
#wb_element_instance417 p:last-child { margin-bottom: 0; }
#wb_element_instance418 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
